.tutorial {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}

.finger {
  position: absolute;
  top: -25px;
  left: -25px;
  background: rgb(14, 202, 255, 0.3);
  width: 50px;
  height: 50px;
  border-radius: 50px;
  opacity: 0;

}

.finger .tip {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  border-radius: 50px;
  background: var(--a7);

}